=== pcmanfm/translations/CMakeLists.txt ===
project(pcmanfm-qt)

build_component("." "${CMAKE_INSTALL_FULL_DATADIR}/pcmanfm-qt/translations")
