=== debian/control ===
Source: pcmanfm-qt
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>,
           Yuan CHAO <yuanchao@gmail.com>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libexif-dev,
               libfm-qt-dev (>= 0.16.0~),
               libkf5windowsystem-dev,
               libmenu-cache-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               lxqt-build-tools (>= 0.8.0~)
Standards-Version: 4.5.0
Vcs-Browser: https://phab.lubuntu.me/source/pcmanfm-qt/
Vcs-Git: https://phab.lubuntu.me/source/pcmanfm-qt.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/pcmanfm-qt
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/pcmanfm-qt.git
Homepage: https://github.com/lxqt/pcmanfm-qt

Package: pcmanfm-qt
Architecture: any
Depends: default-dbus-session-bus | dbus-session-bus | dbus-x11,
         desktop-file-utils,
         libfm-qt8 (>= 0.16.0~),
         lxqt-sudo
Recommends: eject,
            ffmpegthumbnailer,
            gvfs-backends,
            gvfs-fuse,
            lximage-qt,
            lxqt-policykit,
            lxqt-qtplugin,
            papirus-icon-theme | breeze-icon-theme | faenza-icon-theme | oxygen-icon-theme,
            pcmanfm-qt-l10n
Suggests: cdtool [linux-any]
Breaks: lxqt-common (<< 0.12.0)
Replaces: lxqt-common (<< 0.12.0)
Description: extremely fast and lightweight file and desktop icon manager
 PCManFM-Qt is the Qt port of the LXDE file manager PCManFM.
 .
 Libfm-Qt is a companion library providing components to build desktop file
 managers.

Package: pcmanfm-qt-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qttranslations5-l10n, ${misc:Depends}
Breaks: pcmanfm-qt (<< 0.11.1)
Replaces: pcmanfm-qt (<< 0.11.1)
Description: Language package for pcmanfm-qt
 This package contains the l10n files needed by pcmanfm-qt.
