=== pcmanfm/CMakeLists.txt ===
--- 
+++ 
@@ -56,6 +56,7 @@
     SOURCES
         pcmanfm-qt.desktop.in
         pcmanfm-qt-desktop-pref.desktop.in
+    USE_YAML
 )
 
 add_executable(pcmanfm-qt
