=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libexif-dev,
-               libfm-qt-dev (>= 0.16.0~),
+               libfm-qt-dev (>= 0.17.1),
                libkf5windowsystem-dev,
                libmenu-cache-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
-               lxqt-build-tools (>= 0.8.0~)
-Standards-Version: 4.5.0
+               lxqt-build-tools (>= 0.9.0)
+Standards-Version: 4.5.1
 Vcs-Browser: https://phab.lubuntu.me/source/pcmanfm-qt/
 Vcs-Git: https://phab.lubuntu.me/source/pcmanfm-qt.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/pcmanfm-qt
@@ -28,8 +28,10 @@
 Architecture: any
 Depends: default-dbus-session-bus | dbus-session-bus | dbus-x11,
          desktop-file-utils,
-         libfm-qt8 (>= 0.16.0~),
-         lxqt-sudo
+         libfm-qt9 (>= 0.17.1),
+         lxqt-sudo,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: eject,
             ffmpegthumbnailer,
             gvfs-backends,
@@ -56,4 +58,6 @@
 Breaks: pcmanfm-qt (<< 0.11.1)
 Replaces: pcmanfm-qt (<< 0.11.1)
 Description: Language package for pcmanfm-qt
+ PCManFM-Qt is the Qt port of the LXDE file manager PCManFM.
+ .
  This package contains the l10n files needed by pcmanfm-qt.
