=== debian/changelog ===
pcmanfm-qt (1.1.0-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 30 Aug 2022 17:15:22 -0700

pcmanfm-qt (1.1.0-2) experimental; urgency=medium

  * Removed redundant "Repository-Browse" field from debian/upstream/metadata.
  * Upstreamed compatible Ubuntu changes, modifying the following files:
    - control
    - copyright
    - lintian-overrides
    - rules
    - upstream/signing-key.asc
    - patches directory

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Fri, 15 Jul 2022 04:57:59 -0500

pcmanfm-qt (1.1.0-1) experimental; urgency=medium

  * New upstream version 1.0.0
  * Add debian/salsa-ci.yml file.
  * Update debian/upstream/signing-key.asc.
  * New upstream version 1.1.0
  * Build-deps on lxqt-build-tools (>= 1.1.0~).
  * Build-deps on libfm-qt-dev (>= 1.1.0~).
  * Depends on libfm-qt11 (>= 1.1.0~).
  * Drop obsoleted lxqt-common and pcmanfm-qt from Breaks and Replaces.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 13 Jul 2022 03:37:37 +0800
