## pcmanfm-qt 1.2.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,14 +8,14 @@
 
 # PcmanFm-Qt Version
 set(PCMANFM_QT_VERSION_MAJOR 1)
-set(PCMANFM_QT_VERSION_MINOR 1)
-set(PCMANFM_QT_VERSION_PATCH 0)
+set(PCMANFM_QT_VERSION_MINOR 2)
+set(PCMANFM_QT_VERSION_PATCH 1)
 
 set(PCMANFM_QT_VERSION ${PCMANFM_QT_VERSION_MAJOR}.${PCMANFM_QT_VERSION_MINOR}.${PCMANFM_QT_VERSION_PATCH})
 
 # Minimum versions
-set(LIBFMQT_MINIMUM_VERSION "1.1.0")
-set(LXQTBT_MINIMUM_VERSION "0.11.0")
+set(LIBFMQT_MINIMUM_VERSION "1.2.1")
+set(LXQTBT_MINIMUM_VERSION "0.12.0")
 set(QT_MINIMUM_VERSION "5.15.0")
 
 list(APPEND CMAKE_MODULE_PATH "${PROJECT_SOURCE_DIR}/cmake")
