=== pcmanfm/CMakeLists.txt ===
--- 
+++ 
@@ -24,6 +24,14 @@
     PCManFM::Application
     applicationadaptor
     ApplicationAdaptor
+)
+
+qt5_add_dbus_adaptor(pcmanfm_DBUS_SRCS
+    org.freedesktop.FileManager1.xml
+    application.h
+    PCManFM::Application
+    applicationadaptorfreedesktopfilemanager
+    ApplicationAdaptorFreeDesktopFileManager
 )
 
 # qt5_add_dbus_adaptor() already generated the moc files. It also marked the
