=== debian/changelog ===
pcmanfm-qt (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 05 Jan 2023 00:48:29 +0800

pcmanfm-qt (1.2.0-3) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 03 Dec 2022 01:16:31 +0800

pcmanfm-qt (1.2.0-2) experimental; urgency=medium

  * Fix Depends.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 01 Dec 2022 00:36:06 +0800

pcmanfm-qt (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Update d/watch for GitHub.
  * Sort d/copyright.
  * Remove unnecessary patches.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 30 Nov 2022 17:18:48 +0800
