=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pcmanfm-qt
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
+Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
            ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>,
@@ -12,14 +11,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libexif-dev,
-               libfm-qt-dev (>= 1.1.0),
+               libfm-qt-dev (>= 1.2.1~),
                libkf5windowsystem-dev,
                libmenu-cache-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
-               lxqt-build-tools (>= 0.11.0)
-Standards-Version: 4.6.1
+               lxqt-build-tools (>= 0.12.0~)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/lxqt-team/pcmanfm-qt
 Vcs-Git: https://salsa.debian.org/lxqt-team/pcmanfm-qt.git
 Homepage: https://github.com/lxqt/pcmanfm-qt
@@ -27,13 +26,13 @@
 
 Package: pcmanfm-qt
 Architecture: any
-Depends: default-dbus-session-bus | dbus-session-bus | dbus-x11,
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         default-dbus-session-bus | dbus-session-bus | dbus-x11,
          desktop-file-utils,
-         libfm-qt11 (>= 1.1.0~),
-         lxqt-sudo,
-         ${misc:Depends},
-         ${shlibs:Depends},
-            eject,
+         libfm-qt12,
+         lxqt-sudo
+Recommends: eject,
             ffmpegthumbnailer,
             gvfs-backends,
             gvfs-fuse,
@@ -53,7 +52,8 @@
 Architecture: all
 Multi-Arch: foreign
 Section: localization
-Depends: qttranslations5-l10n, ${misc:Depends}
+Depends: ${misc:Depends},
+         qttranslations5-l10n
 Description: Language package for pcmanfm-qt
  PCManFM-Qt is the Qt port of the LXDE file manager PCManFM.
  .
