=== debian/changelog ===
pcmanfm-qt (1.3.0-0ubuntu1) mantic; urgency=medium

  * New upstream release.
  * Bump build dependencies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 11 Aug 2023 09:52:17 -0500

pcmanfm-qt (1.2.1-0ubuntu3) lunar; urgency=medium

  * Made the General tab in Desktop Preferences the default tab again.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Tue, 07 Mar 2023 12:35:39 -0600

pcmanfm-qt (1.2.1-0ubuntu2) lunar; urgency=medium

  * Put the Lubuntu Manual checkbox where it belongs in the Desktop
    Preferences window. (LP: #1998528)
  * Make the Lubuntu Manual checkbox behave correctly (if the shortcut is
    present, it should be checked, if the shortcut is missing, it should be
    unchecked).
  * Make the context menu of the Lubuntu Manual shortcut on the desktop behave
    like the other special shortcuts (Home, Trash, Computer, Network).

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 02 Mar 2023 17:41:45 -0600

pcmanfm-qt (1.2.1-0ubuntu1) lunar; urgency=medium

  * New upstream release.
  * Updated copyright file.
  * Bumped Standards-Version to 4.6.2, no changes necessary.
  * Bumped build dependency for libfm-qt.
  * Removed obsolete '-Wl,--as-needed' linker flag.
  * Added 'Rules-Requires-Root: no' to debian/control.
  * Removed trailing whitespace from changelog.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Fri, 27 Jan 2023 15:55:12 -0600

pcmanfm-qt (1.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release.
  * Fix the watch file, for real this time.
  * Lubuntuify the package slightly, to make debhelper happy.
  * Bump Standards-version to 4.6.1, no changes needed.
  * Bump build dependencies in debian/control.
  * Remove reverse-applicable upstream patches.
  * Brief copyright update.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 18 Nov 2022 18:55:38 -0600

pcmanfm-qt (1.1.0-0ubuntu4) kinetic; urgency=medium

  * Backport some upstream patches:
    - Prevent an empty desktop path.
      + https://github.com/lxqt/pcmanfm-qt/pull/1601
      + https://github.com/lxqt/pcmanfm-qt/commit/f1438b
    - Allow customizing workspace margins on desktop.
      + https://github.com/lxqt/pcmanfm-qt/pull/1606
      + https://github.com/lxqt/pcmanfm-qt/commit/1151f4

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 22 Jun 2022 00:03:18 -0500

pcmanfm-qt (1.1.0-0ubuntu3) kinetic; urgency=medium

  * Create a new patch from thin air (woah, shiny!) which adds the Lubuntu
    Manual as an optional desktop shortcut. Spread the good work Lyn has been
    doing for a few years now. :)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 16 Jun 2022 23:06:52 -0400

pcmanfm-qt (1.1.0-0ubuntu2) kinetic; urgency=medium

  * Cherry-pick upstream commit fixing some scaling oddities:
    - https://github.com/lxqt/pcmanfm-qt/commit/c84434
    - https://github.com/lxqt/pcmanfm-qt/issues/1595

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 08 Jun 2022 19:05:41 -0500

pcmanfm-qt (1.1.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release.
  * Update build dependencies and remove some old Breaks/Replaces.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 02 Jun 2022 09:35:43 -0500
