## pcmanfm-qt 1.4.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,13 +8,13 @@
 
 # PcmanFm-Qt Version
 set(PCMANFM_QT_VERSION_MAJOR 1)
-set(PCMANFM_QT_VERSION_MINOR 3)
-set(PCMANFM_QT_VERSION_PATCH 0)
+set(PCMANFM_QT_VERSION_MINOR 4)
+set(PCMANFM_QT_VERSION_PATCH 1)
 
 set(PCMANFM_QT_VERSION ${PCMANFM_QT_VERSION_MAJOR}.${PCMANFM_QT_VERSION_MINOR}.${PCMANFM_QT_VERSION_PATCH})
 
 # Minimum versions
-set(LIBFMQT_MINIMUM_VERSION "1.3.0")
+set(LIBFMQT_MINIMUM_VERSION "1.4.0")
 set(LXQTBT_MINIMUM_VERSION "0.13.0")
 set(QT_MINIMUM_VERSION "5.15.0")
 
@@ -70,5 +70,10 @@
     install(DIRECTORY "${CMAKE_CURRENT_BINARY_DIR}/docs" DESTINATION "${CMAKE_INSTALL_DOCDIR}")
 endif()
 
+install(
+    FILES icons/pcmanfm-qt.svg
+    DESTINATION "${CMAKE_INSTALL_PREFIX}/share/icons/hicolor/scalable/apps"
+)
+
 add_subdirectory(autostart)
 add_subdirectory(config)
