=== debian/changelog ===
pcmanfm-qt (1.4.1-0ubuntu6) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5dbus5t64,
    libqt5gui5t64, libqt5widgets5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:47:19 +0200

pcmanfm-qt (1.4.1-0ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:24:53 +0000

pcmanfm-qt (1.4.1-0ubuntu4) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:20:39 +0000

pcmanfm-qt (1.4.1-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:27:05 +0000

pcmanfm-qt (1.4.1-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:36:16 +0000

pcmanfm-qt (1.4.1-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Updated copyright file.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 18 Feb 2024 16:31:24 -0600

pcmanfm-qt (1.4.0-0ubuntu3) noble; urgency=medium

  * Update the Lubuntu Manual patch to use the dedicated icon.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 01 Dec 2023 14:54:31 -0600

pcmanfm-qt (1.4.0-0ubuntu2) noble; urgency=medium

  * Bump runtime dependency.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 13 Nov 2023 15:51:03 -0600

pcmanfm-qt (1.4.0-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Update Lubuntu Manual patch. Needs testing.
  * Install new SVG file.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 12 Nov 2023 21:27:52 -0600
