=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libexif-dev,
-               libfm-qt-dev (>= 1.3.0),
+               libfm-qt-dev (>= 1.4.0),
                libkf5windowsystem-dev,
                libmenu-cache-dev,
                libqt5svg5-dev,
@@ -29,7 +29,7 @@
 Architecture: any
 Depends: default-dbus-session-bus | dbus-session-bus | dbus-x11,
          desktop-file-utils,
-         libfm-qt13,
+         libfm-qt14,
          lxqt-sudo,
          ${misc:Depends},
          ${shlibs:Depends}
