=== debian/changelog ===
pcmanfm-qt (2.1.0-2) unstable; urgency=medium

  * d/control: remove libfm-qt6-14 Depends (Closes: #1089171)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 07 Dec 2024 01:05:30 +0800

pcmanfm-qt (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 06 Dec 2024 05:16:35 +0800

pcmanfm-qt (2.0.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 28 Nov 2024 21:22:56 +0100

pcmanfm-qt (2.0.0-1~exp1) experimental; urgency=medium

  [ Severus Septimius ]
  * New upstream release 2.0.0
  * debian/control: bump dep qttranslations5-l10n -> qt6-translations-l10n
  * debian/control: bump dep on lxqt-build-tools (>= 2.0.0+really2.0.0~)
  * debian/control: remove dep on libqt5x11extras5-dev
  * debian/control: bump dep on libqt5svg5-dev -> qt6-svg-dev
  * debian/control: bump dep on libkf5windowsystem-dev ->
    libkf6windowsystem-dev
  * debian/control: bump dep on libfm-qt-dev (>= 2.0.1~)
  * debian/control: bump dep on libfm-qt14 (>= 2.0.1~)
  * debian/control: bump dep on qttools5-dev -> qt6-tools-dev

  [ Andrew Lee (李健秋) ]
  * debian/salsa-ci.yml: build against to experimental.
  * debian/control: correctly depends on libfm-qt6-14.
  * debian/copyright: update.
  * debian/control: recommends on lxqt-qtplugin (>= 2.0.0~).
  * Run wrap-and-sort.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 01 Oct 2024 11:53:06 +0200

pcmanfm-qt (1.4.0-3) unstable; urgency=medium

  [ Macy Lin ]
  * debian/control: build-deps on qttools5-dev. (Closes:#1078306)
  * debian/control: bump to Standards-version to 4.7.0, no changes needed.
  * debian/copyright: added myself.

  [ Andrew Lee (李健秋) ]
  * Clean up of group membership after 2nd calls.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 11 Sep 2024 07:48:36 +0200

pcmanfm-qt (1.4.0-2) unstable; urgency=medium

  * Migrate to unstable.
  * d/copyright: Update copyright year.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 10 May 2024 08:28:20 +0800

pcmanfm-qt (1.4.0-1) experimental; urgency=medium

  * New upstream version 1.4.0
  * debian/control: build-deps on libfm-qt-dev (>= 1.4.0~).
  * debian/control: depends on libfm-qt14 due to soname bump.
  * debian/control: build-deps on libqt5svg5-dev (>= 5.15.0).
  * debian/control: build-deps on libqt5x11extras5-dev (>= 5.15.0).
  * debian/pcmanfm-qt.install: ship pcmanfm-qt.svg.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 14 Dec 2023 15:24:30 +0100

pcmanfm-qt (1.3.0-3) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * debian/rules: Suppress blhc error by added ignore line-regexp.

  [ Andrew Lee (李健秋) ]
  * debian/patches/x-terminal-emulator.patch: uses x-terminal-emulator by
    default. (Closes: #1034067)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 04 Sep 2023 16:08:14 +0200

pcmanfm-qt (1.3.0-2) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 27 Jul 2023 09:37:19 +0800

pcmanfm-qt (1.3.0-1) experimental; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream version 1.3.0
  * Change team email to <team+lxqt@tracker.debian.org>.

  [ Andrew Lee (李健秋) ]
  * debian/rules: Drop --fail-missing argument to dh_missing which is now
    default in debhelper 13.
  * debian/copyright: update.
  * debian/upstream/metadata: add Repository-Browse field.
  * debian/salsa-ci.yml: temporary run CI on experimental release without
    reprotes test.
  * debian/control: make pcmanfm-qt depends on libfm-qt13.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 05 Jul 2023 06:56:40 +0200
