=== debian/changelog ===
pcmanfm-qt (2.2.0-1) unstable; urgency=medium

  * Migrate to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 23 Aug 2025 01:05:48 +0800

pcmanfm-qt (2.2.0-1~exp1) experimental; urgency=medium

  * New upstream version 2.2.0 (Closes: #1097561)
  * d/control: Bump Standards-Version to 4.7.2
  * d/control: Update Build-Depends
  * d/upstream: Fix signing-key.asc
  * d/copyright: Update copyright year

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 15 Aug 2025 08:09:21 +0800
