=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libexif-dev,
-               libfm-qt-dev (>= 2.1.0~),
+               libfm-qt-dev (>= 2.2.0+really2.2.0~),
                libkf6windowsystem-dev,
                liblayershellqtinterface-dev (>= 6.0.0~),
                libmenu-cache-dev,
                libx11-dev,
-               lxqt-build-tools (>= 2.1.0~),
+               lxqt-build-tools (>= 2.2.0~),
                qt6-svg-dev,
                qt6-tools-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/lxqt-team/pcmanfm-qt
 Vcs-Git: https://salsa.debian.org/lxqt-team/pcmanfm-qt.git
 Homepage: https://github.com/lxqt/pcmanfm-qt
