## pcmanfm-qt 2.3.0

=== debian/changelog ===
pcmanfm-qt (2.3.0-1) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 31 Dec 2025 18:10:28 +0800

pcmanfm-qt (2.3.0-1~exp1) experimental; urgency=medium

  * New upstream version 2.3.0.
  * d/control: Update Build-Depends.
  * d/control: Bump Standards-Version to 4.7.3:
    * Remove unnecessary Priority, and Rules-Requires-Root.
  * d/watch: Upgrade to version 5.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 28 Dec 2025 17:42:51 +0800
