=== debian/control ===
--- 
+++ 
@@ -3,22 +3,20 @@
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>
 Section: x11
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libexif-dev,
-               libfm-qt-dev (>= 2.2.0+really2.2.0~),
+               libfm-qt-dev (>= 2.3.0~),
                libkf6windowsystem-dev,
                liblayershellqtinterface-dev (>= 6.0.0~),
                libmenu-cache-dev,
                libx11-dev,
-               lxqt-build-tools (>= 2.2.0~),
+               lxqt-build-tools (>= 2.3.0~),
                qt6-svg-dev,
                qt6-tools-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/lxqt-team/pcmanfm-qt
 Vcs-Git: https://salsa.debian.org/lxqt-team/pcmanfm-qt.git
 Homepage: https://github.com/lxqt/pcmanfm-qt
-Rules-Requires-Root: no
 
 Package: pcmanfm-qt
 Architecture: any
